Bug 468632 - Can't add new translation through transifex
Can't add new translation through transifex
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 19:33 EDT by 甘露(Gan Lu)
Modified: 2008-11-11 06:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 17:41:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Simplified Chinese translation (9.94 KB, text/x-gettext-translation)
2008-10-26 19:33 EDT, 甘露(Gan Lu)
no flags Details

  None (edit)
Description 甘露(Gan Lu) 2008-10-26 19:33:19 EDT
Created attachment 321567 [details]
Simplified Chinese translation

Description of problem:
Can't add new translation through transifex

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use web interface of transifex, and submit new translation.
2. Transifex refused and returned as "The filename you chose isn't allowed to be used. Please use a filename similar to the ones present in the list of existing files."
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luke Macken 2008-11-06 22:36:21 EST
Upstream ticket filed: https://fedorahosted.org/transifex/ticket/62
Comment 2 Dimitris Glezos 2008-11-07 05:20:55 EST
Lu, what filename did you choose in the in the "New" textbox? It should be one in the form 'po/zh_CN.po' and not 'zh_CN.po'.
Comment 3 甘露(Gan Lu) 2008-11-08 10:28:52 EST
(In reply to comment #2)
> Lu, what filename did you choose in the in the "New" textbox? It should be one
> in the form 'po/zh_CN.po' and not 'zh_CN.po'.
Oh, sorry, I missed that part. Now it works, thank you for your reply.
Comment 4 Luke Macken 2008-11-08 17:41:01 EST
Thanks for your help Dimitris!
Comment 5 甘露(Gan Lu) 2008-11-11 06:30:09 EST
If I don't make mistake, I think if there is no language entry in POTFILES.in file, such new translation can't take effect. However I can't find a way to modify the POTFILES.in file through Transifex, if true, could you re-open this bug report.

Note You need to log in before you can comment on or make changes to this bug.